/*
Theme Name:     Pagelines Child
Description:    Child theme for the Pagelines theme 
Template:       pagelines
Version:        0.1.0
*/

@import url(http://fonts.googleapis.com/css?family=Lato:400,700);
@import url(http://fonts.googleapis.com/css?family=Cantarell);

.clear {
clear: both;
}

.pledit {
display: none;
}

 
h1 {
font-size: 2.4rem;
font-family: Lato !important;
}

h2 {
font-size: 1.6rem;
font-family: Lato !important;
font-weight: 700;
color: #3e3e3e !important;
margin-top: .7rem;
}
html {  
  font-size: 62.5%;  
   -webkit-text-size-adjust: 100%;
}
body {
background-color: #abb2aa !important;
font-family: Lato !important;
color: #3e3e3e !important;
}
#page {
max-width: 1260px;
box-sizing: border-box;	
padding: 0 3rem;
margin: 0 auto;
}
.page-canvas {
padding-bottom:  10rem;
background-image:url('images/bg.png');

}

#column-main a {
color: #73A169;
text-decoration: underline;
}

#column-main a:hover {
color: #73A169;
text-decoration: none;
}

hr, .fpost, .clip_box, .widget-title, .metabar a, #morefoot .widget-title, #site #dsq-content h3, .navigation_wrap, .setup_area, .fpost .post-thumb img, .clip .clip-thumb img, .author-thumb img, ul.sf-menu ul li {
border: none;
}

.content #pagelines_content {
position: relative;
background-color: white;
background-image:url('images/watermark.png');
background-repeat: no-repeat;
background-position: 50% 100%;
padding: 5rem 5.5% 10rem 6.5%;
}
#sidebar-wrap {
	float: right;
	width: 32%;
}
#column-wrap {
	float: left;
	width: 68%;
}
body.one-sidebar-right #pagelines_content #column-main {
	width: auto!important;
}
#page-main.content .content-pad  {
background-image:url('images/watermark.png');
background-repeat: no-repeat;
background-position: 50% 100%;
}



header {
max-width: 1060px;
padding: 0 3rem;
margin: 0 auto;
box-sizing: border-box;
}

#branding .content-pad {
padding-top: 8rem;
padding-bottom: 3rem;
}

.mainlogo-img {
position: relative;
}

header #nav {
position: absolute;
bottom: 2.3rem;
right: 0rem;
}

#header-widget {
width: 40%;
position: absolute;
top: 0px;
right: 0px;
text-align: right;
font-size: 2.8rem;
color: #6a9b5f;
font-family: Cantarell !important;
}


ul#menu-nav {
float: right;
}

ul.sf-menu li a {
padding: .7rem 1.5rem;
}

#nav_row {
float: right;
}

.navigation_wrap.fix {
border-bottom: none;

}

.navigation_wrap.fix  li a {
font-family: Lato !important;
font-size: 1.4rem;
font-weight: bold;
color: #32322f;
text-transform: uppercase;
letter-spacing: 2px;
}

.navigation_wrap.fix  li a:hover, .navigation_wrap.fix li.current_page_item a {
background-color: #6a9b5f;
color: #ffffff;
}

#nav .content-pad{
padding: 0px;
}

.fheading {
width: 100% !important;
}

.ftitle {
float: right !important;
font-family: Lato !important;
font-size: 1.4rem;
padding-right: 5.5rem;
text-transform: uppercase;
padding-top: 1rem;
color: #ffffff !important;
}

.content-pad, #content .content-pad {
padding: 0px;
}

.one-sidebar-right #column-main .mcolumn-pad, .two-sidebar-right #column-main .mcolumn-pad {
padding: 0px 3.6rem 0 0px;

}

/* Home */
.left-content {
float: left;
width: 61%;
}

.left-content p, .entry_content p, .entry_content h2 {
margin-top: .7rem;
margin-bottom: .7rem;
}

.right-content {
float: right;
width: 37%;
margin-top: 5.1rem;
text-align: right;
}

.mcolumn-pad{
background-image: url('images/dottedline.png');
background-repeat: repeat-y;
background-position: right top;
}



/* Primary Sidebar */

#sb_primary .widget-pad {
padding-left: 2.4rem;
}

#sb_primary .textwidget ul li {
list-style-type: none;
background: url('images/bullet.png') no-repeat;
background-position: 0% 50%;
padding-left: 2.5rem;
margin-left: .5rem;
color: #3e3e3e;
font-size: 1.4rem;
}

#sb_primary h2{
padding-bottom: .5rem;
}

#sb_primary  a {
padding-left: 1rem;
color: #73a169;
display: inline-block;
text-decoration: underline;
}

#sb_primary  a:hover {
text-decoration: none;
}

/* Services */

.entry_content ul {
float: left;
margin: .5rem 3rem 2rem 1.8rem;
}

.entry_content ul:first-child {
float: left;
margin-right: 0;
}

.hentry h1 {
margin-bottom: 1rem;
}

/* Resources */
.entry_content ul#resources {
float: left;
margin-left: 3.5rem;
}

/* Contact */

.contact-left {
float:left;
width: 48%;
}

.contact-right {
float: right;
width: 48%;
}
.contact-right p ,
.contact-left p {
	min-height: 48px;
}

.hentry h3 {
margin-bottom: 0px;
font-family: Lato;
font-weight: 700;
font-size: 1.6rem;
}

/* Footer */

footer {
position: relative;
box-sizing: border-box;
max-width: 1000px;
margin: 0 auto;
}


footer  #sb_fullwidth .content {
background-image:url('images/darkfooter.png');
color: #dcdcd8;
text-align: center;
}

footer  #sb_fullwidth .textwidget {
padding-top: 2.5rem;
padding-bottom: 1.5rem;
padding-left: 6.5%;
padding-right: 5.5%;
}

#morefoot_area {
box-sizing: border-box;
max-width: 1000px;
position: relative;
margin: 0 auto;
height: 33px;
text-align: center;
}

#morefoot_area .menu-main-container{
text-align: center;
}

#morefoot_area .menu-main-container li{
border-left: 1px solid white;
margin-left:1rem;
float: none!important;
display: inline-block;
padding-left:1rem;
height:1.5rem;
margin:0px 0 0 1rem;
padding:  0 0 0 1rem; 
line-height: 2.8rem;
vertical-align: top;
margin-top: 9px;

}

#morefoot_area .menu-main-container li a{
margin:0px;

}


#morefoot_area .menu-main-container li:first-child{
border-left: 0;
}

#morefoot_area .widget-pad{
padding:0;
width:100%;
}

#sb_universal {
box-sizing: border-box;
height: 0px;
margin: 0 auto;
}


#sb_universal .widget_nav_menu {
position: relative;
margin: 0 auto;
}

#sb_universal .content {
margin: 0 auto;
background-image:url('images/lightfooter.png');
height: 33px;
}

#sb_universal ul#menu-main, #sb_universal div.menu-main-container {
margin: 0 auto;
height: 33px;
}
#sb_universal ul#menu-main li {
float: left;
}

#sb_universal li a {
color: #fcfbf4;
text-transform: uppercase;
font-family: Lato;
font-size: 1.2rem;
display: block;
line-height: 1.4rem;
}

#sb_universal .widget_text  {
position: absolute;
right: 5.5rem;
top: -8rem;
width: 100px;
height: 200px;
z-index: 100;
}

body #feature_slider .fcontainer.text-bottom .fcontent {display: none;}
body.home #feature_slider .fcontainer.text-bottom .fcontent {display: block;}

@media screen and (max-width: 1060px) {
	html {	  
	  font-size: 60%;  
	}	

}
@media screen and ( max-width: 1023px ) { 
	html {	  
	  font-size: 54%;   
	}	
	#branding .mainlogo-link, #branding .mainlogo-img {
		max-width: 28rem;
	}
	#branding .content-pad {
		padding-top: 4rem;
	}
	#header-widget {
		top: -0.5rem;
	}
	header #nav {
		bottom: 2rem;
	}
	.content #pagelines_content {
		padding: 5rem 4%;
	}
	.page-canvas {
		padding-bottom: 4rem;
	}
	.contact-left {
	float:left;
	width: 100%;
	margin-bottom: 2rem;
	}

	.contact-right {
	float: left;
	width: 100%;
	}
	.contact-right p ,
	.contact-left p {
		min-height: 1px;
	}
}
@media screen and ( max-width: 767px ) {  
	#branding .mainlogo-link, #branding .mainlogo-img {
		margin: 0 auto;
	}
	#header-widget {
		position: static;
		margin: 1.5rem auto 0;
		text-align: center;
		width: 100%;
	}
	header #nav {
		position: static;
		text-align: center;
	}
	#nav_row {
		padding-bottom: 2rem;
	}
	#nav_row,
	ul#menu-nav {
		float: none;
		text-align: center;
	}
	#nav_row ul.sf-menu li {
		float: none;
		display: inline-block;
	}
	#branding .content-pad {
		padding-bottom: 0px;
	}
	.responsive #site .content, .responsive #footer .content, html .responsive.fixed_width #page{width: 100%;}
  .responsive #page #pagelines_content #column-wrap, .responsive #page  #pagelines_content #sidebar-wrap, html .responsive.fixed_width #site .content{
     width: 100%;
  }
  .mcolumn-pad {
  	background: none;
  }
  #sb_primary .widget-pad {
  	padding-left: 0px;
  }
  #page {
		padding: 0 4%;
	}
	.contact-right {
		float: left;
	}
}
@media screen and ( max-width: 639px ) {
	.left-content,
	.right-content {
		float: none;
		width: 100%;
		text-align: left;
	}
	#sb_universal .widget_text {
		right: 0px;
	}
	.icons {
		visibility: hidden;
		display: none;
	}
	.navigation_wrap.fix  li a {		
		padding:.7rem 1rem;
	}
}
@media screen and ( max-width: 480px ) {
	.responsive #page .main_nav ul li {
		width: auto;
	}	
	header {
		padding: 0 4%;
	}
	#page {
		padding: 0;
	}
	#nav_row {
		margin: 0 -4%;
	}
	#menu-main {
		text-align: left;
	}
	.page-canvas {
		padding-bottom: 0px;
	}
}
@media screen and ( max-width: 374px ) {
	.navigation_wrap.fix  li a {
		letter-spacing: 0px;
	}
	#sb_universal ul#menu-main li {
		margin-left: .5rem;
		padding-left: .5rem;
	}
}